Bug 199437 - fonts are too small, unreadable
fonts are too small, unreadable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-07-19 12:15 EDT by Ben Levenson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 13:17:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2006-07-19 12:15:46 EDT
Description of problem:
fonts are way too small

Version-Release number of selected component (if applicable):
rawhide-20060719
anaconda-11.1.0.60-1

screenshot to follow
Comment 1 Ben Levenson 2006-07-19 12:40:05 EDT
Additional information:
GUI-NFS install
Fonts are normal via VNC

Reproduced on an i386 and x86_64 on a KVM.
ATI FireGL V3100 and nVidia NV44 Quadro NVS 285

log files incoming
Comment 2 Ben Levenson 2006-07-19 12:41:45 EDT
X.log:
X Window System Version 7.1.1
Release Date: 12 May 2006
X Protocol Version 11, Revision 0, Release 7.1.1
Build Operating System: Linux 2.6.9-34.ELsmp x86_64 Red Hat, Inc.
Current Operating System: Linux localhost.localdomain 2.6.17-1.2416.fc6 #1 SMP
Tue Jul 18 17:25:28 EDT 2006 x86_64
Build Date: 18 July 2006
        Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(++) Log file: "/tmp/ramfs/X.log", Time: Wed Jul 19 16:19:08 2006
(++) Using config file: "/tmp/XConfig.test"
    xkb_keycodes             { include "xfree86+aliases(qwerty)" };
    xkb_types                { include "complete" };
    xkb_compatibility        { include "complete" };
    xkb_symbols              { include "pc(pc105)+us" };
    xkb_geometry             { include "pc(pc105)" };
Could not init font path element /usr/share/X11/fonts/TTF/, removing from list!
    xkb_keycodes             { include "xfree86+aliases(qwerty)" };
    xkb_types                { include "complete" };
    xkb_compatibility        { include "complete" };
    xkb_symbols              { include "pc(pc105)+us" };
    xkb_geometry             { include "pc(pc105)" };
Comment 3 Chris Lumens 2006-07-25 09:38:02 EDT
Waiting on a resolution flag to be added to the X server's command line.  That
should take care of this quite nicely.
Comment 4 Chris Lumens 2006-07-28 13:17:11 EDT
Fixed by adding a new screen section to the X config for anaconda.  Will be in
the next build.

Note You need to log in before you can comment on or make changes to this bug.